Jump to content
Sign in to follow this  
John-in-KC

URGENT FOR MODERATORS, MEMBERS, and SCOUTER-TERRY

Recommended Posts

Now I''m getting virus alert messages from Symantec aanti virus software.

 

Symantec says that the "clean failed"

Share this post


Link to post
Share on other sites

Yah, I confirm da bug Ohio Scouter reported. When posting a new message, I get

 

Microsoft OLE DB Provider for ODBC Drivers error ''80040e14''

 

[Microsoft][ODBC SQL Server Driver]

Line 1: Incorrect syntax near ''9''.

 

/forums/forum_library.asp, line 261

 

The message still posts, so da error is happening after the update (but lots of folks are startin'' to double-post as a result). I''m running FireFox 2.0.0.3, Mac platform.

Share this post


Link to post
Share on other sites

Is anyone else having trouble with the site? I have to click on each topic to see the new posts instead of looking at the date of last post which in my case shows Friday 9/7/2007.

 

Ed Mori

1 Peter 4:10

Share this post


Link to post
Share on other sites

Hi Ed,

 

I''m having problems, too. I suspect somehow the site infected my Internet Explorer browser with a virus. I switched to Firefox and am not having any problems. I guess I''ll try to clean IE Explorer with my virus software and see what happens, but I read that other users aren''t having any luck cleaning their browsers. Good luck!

Share this post


Link to post
Share on other sites

I''m having the same problem Ed mentions and I''m using Firefox so it isn''t a browser thing. Ed, if you use the "topics in the last 24 hours" link, that should be working (at least, it is for me).

Share this post


Link to post
Share on other sites

I''m using Firefox, too, LisaBob. Mine is back to normal but I''m not holding my breath.

 

Ed Mori

1 Peter 4:10

Share this post


Link to post
Share on other sites

Noticed one poster reporting FF 2.0.0.3 .

 

There are some URL based exploits that affect both IE and FF. They are not (to the best of my knowledge) FULLY fixed in either browser, but I know FF / Mozilla has been issuing patches to fix bits and pieces of this problem

 

The CURRENT FF version is 2.0.0.6! Compared to 2.0.0.3, it DEFINITELY is less vulnerable. I think that there''s an equivalent patched version for the 1.5 series.

 

So . . . if you are using FF, go to Help|Check for Updates , and patch up to the latest version. It only takes minute or so, if you''ve got cable. On a modem, you''ll probably have time to go make a pot of coffee, though.

 

GaHillBilly

Share this post


Link to post
Share on other sites

I just received an email welcoming another scouter to the scouter dot com page with user name and password.

Share this post


Link to post
Share on other sites

I don't know - - - I am sort of liking the extra " in all the posts here. It makes the site even more unique :-)~

Share this post


Link to post
Share on other sites

Still can't edit my own posts...

 

I just posted, and went back to edit it - no can do! It tells me I am not authorized to edit my own message :) CUTE!

 

Anyone else still?

Share this post


Link to post
Share on other sites

Yes, same for me. I can't edit my own posts.

 

Now that's serious security!

 

;-)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×